Find Connections (Advanced)
curl --request POST \
--url https://api.eflow.team/v1/partners/connections/table \
--header 'Content-Type: application/json' \
--header 'X-Eflow-Api-Key: <api-key>' \
--data '
{
"filters": {
"status": "active"
}
}
'import requests
url = "https://api.eflow.team/v1/partners/connections/table"
payload = { "filters": { "status": "active" } }
headers = {
"X-Eflow-Api-Key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'X-Eflow-Api-Key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({filters: {status: 'active'}})
};
fetch('https://api.eflow.team/v1/partners/connections/table', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"connections": [
{
"partner_id": 123,
"network_id": 123,
"network_affiliate_id": 123,
"network_affiliate_user_id": 123,
"time_created": 1734455015,
"relationship": {
"network": {
"network_id": 123,
"name": "<string>",
"logo_image_url": "<string>",
"signup_url": "<string>",
"login_url": "<string>",
"timezone_id": 123
},
"demand_partner": {
"everxchange_demand_partner_id": 123,
"company_name": "<string>",
"network_id": 123,
"status": "<string>",
"website_url": "<string>",
"public_description": "<string>",
"is_internal": true,
"is_contact_info_public": true,
"logo_url": "<string>",
"logo_asset_id": 123,
"link": "<string>",
"custom_link_label": "<string>",
"default_network_offer_id": 123,
"facebook_contact_url": "<string>",
"instagram_contact_url": "<string>",
"linkedin_contact_url": "<string>",
"twitter_contact_url": "<string>",
"tiktok_contact_url": "<string>",
"youtube_contact_url": "<string>",
"time_created": 1734455015,
"time_saved": 1734455015,
"relationship": {
"contact": {
"first_name": "<string>",
"last_name": "<string>",
"phone_number": "<string>",
"email": "<string>"
},
"vertical_ids": [
123
],
"channel_ids": [
123
],
"geo_vertical_ids": [
123
],
"payout_type_ids": [
123
],
"partner_categories": [
{
"category_id": 123
}
],
"partner_country_ids": [
123
]
}
},
"everflow_pay": {
"is_everflow_pay_enabled": true
},
"payments": {
"everflow_pay": {
"enabled": true
},
"tipalti": {
"enabled": true
},
"trusted_payouts": {
"enabled": true
},
"managed_payments": {
"enabled": true
},
"veem": {
"enabled": true
},
"paypal": {
"enabled": true
},
"masspay": {
"enabled": true
}
},
"api_key": "<string>"
}
}
],
"paging": {
"page": 123,
"page_size": 123,
"total_count": 123
}
}Connections
Find Connections (Advanced)
POST
/
partners
/
connections
/
table
Find Connections (Advanced)
Retrieve all marketplace connections between a partner and advertisers. Filter by connection status (active, pending, or deleted). Each connection includes details about the network, demand partner, and payment methods.
Supports pagination via
page and page_size query parameters.Authorizations
The marketplace partner's API key. Uses the X-Eflow-Api-Key header. The key belongs to the marketplace partner user.
Query Parameters
Page number (1-based).
Number of results per page.
Body
application/json
Filters to narrow the connection results.
Show child attributes
Show child attributes
Was this page helpful?
⌘I
